1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Probleme mit Next Active Directory Integration

Dieses Thema im Forum "Plugins und Widgets" wurde erstellt von edvazubi, 28. Juni 2017.

Schlagworte:
  1. edvazubi

    edvazubi Well-Known Member

    Registriert seit:
    20. Juni 2017
    Beiträge:
    54
    Zustimmungen:
    0
    Hallo,

    ich bin Auszubildender im EDV Bereich und baue für meinen Betrieb eine WordPress Seite für das Intranet, auf der sowohl statische Inhalte als auch Blogs und Foren Platz haben. Für diese Seite soll ich eine ldap Integration einrichten. Nun habe ich folgendes Problem:

    Das Plugin "Next Active Directory Integration" lässt sich nicht aktivieren und zeigt mir folgenden Fehler an "The 'Next Active Directory Integration' plugin requires the PHP module 'ldap' for communicating with the AD server. Please enable it."

    Ich habe nun versuche das Paket php5-ldap zu installieren, dies funktioniert aber nicht.

    Kann mir jemand weiter helfen? Ich habe das Gefühl irgendwo eine offensichtliche Kleinigkeit übersehen zu haben, komme aber nicht auf die Lösung.

    Danke im Vorraus!
     
  2. Hille

    Hille Well-Known Member

    Registriert seit:
    22. Januar 2012
    Beiträge:
    7.965
    Zustimmungen:
    8
    Wo hast du das versucht zu installieren? Was für ein Betriebssystem läuft auf dem Server (dort wo die WordPress Seite läuft)?
     
  3. edvazubi

    edvazubi Well-Known Member

    Registriert seit:
    20. Juni 2017
    Beiträge:
    54
    Zustimmungen:
    0
    Ich benutze eine virtuelle Maschine mit Linux Debian. Habe es dann dort wo php auch installiert ist versucht zu installieren.
     
  4. Hille

    Hille Well-Known Member

    Registriert seit:
    22. Januar 2012
    Beiträge:
    7.965
    Zustimmungen:
    8
    Welches Debian ist installiert? Wie hast du das Modul installiert? Anschließend den Webserver neu gestartet?
     
  5. edvazubi

    edvazubi Well-Known Member

    Registriert seit:
    20. Juni 2017
    Beiträge:
    54
    Zustimmungen:
    0
    Debian mit LXDE als grafische Oberfläche. Hab versucht das Modul mit "sudo apt-get install php5-ldap" zu installieren. Hat aber nicht funktioniert, von daher brauchte der Server auch nicht neu gestartet werden, habe ich aber trotzdem gemacht. Hat weiter nichts gebracht
     
  6. edvazubi

    edvazubi Well-Known Member

    Registriert seit:
    20. Juni 2017
    Beiträge:
    54
    Zustimmungen:
    0
    Problem hat sich erledigt.
     
  7. Hille

    Hille Well-Known Member

    Registriert seit:
    22. Januar 2012
    Beiträge:
    7.965
    Zustimmungen:
    8
    Schreibe mal noch kurz die Lösung des Problems, falls jemand das gleiche Problem mal hat.
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden